Bug 664 - [UPDATE REQUEST] php-apc
: [UPDATE REQUEST] php-apc
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 10:57 MSD by Dmitry Romashkin
Modified: 2012-08-29 09:50 MSD (History)
2 users (show)

See Also:
RPM Package: php-apc
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-08-17 10:57:19 MSD
This is update request for latest version of php-apc which resolves various upstream bugs.

References:
http://pecl.php.net/package-info.php?package=APC&version=3.1.12
Comment 1 Danila Leontiev 2012-08-27 07:41:47 MSD
Advisory: 
Description:
Update to new version for fix various upstream bugs.

References:
http://pecl.php.net/package-info.php?package=APC&version=3.1.12

buildlists:
https://abf.rosalinux.ru/build_lists/698514
https://abf.rosalinux.ru/build_lists/698515 (64)
Comment 2 Alexander Petryakov 2012-08-29 00:31:38 MSD
php-apc-3.1.12-1
************** Advisory **************
Update to new version for fix various upstream bugs.

References:
http://pecl.php.net/package-info.php?package=APC&version=3.1.12
**************************************
QA Verified